Newer version of MySQL-python package is available for RHEL4 not RHEL5

Solution Verified - Updated -

Environment

  • RHEL 5

Issue

  • Currently MySQL-python-1.2.1_p2-1 is available for Red Hat Enterprise Linux 4, however only MySQL-python-1.2.1-1 is available for RHEL5.

Resolution

This update for MySQL-python package is not going to be released any time soon. Also, there is almost no difference between the two packages (MySQL-python-1.2.1-1 and MySQL-python-1.2.1_p2-1).

Root Cause

MySQL-python is not on the approved component list for RHEL 5.6. First regular update release this can get in is RHEL 5.7.

Related BZ : https://bugzilla.redhat.com/show_bug.cgi?id=555868

This solution is part of Red Hat’s fast-track publication program, providing a huge library of solutions that Red Hat engineers have created while supporting our customers. To give you the knowledge you need the instant it becomes available, these articles may be presented in a raw and unedited form.